locked
Compact Framework 3.5 Help RRS feed

  • Question

  • Hi,

            I need your help. I have installed "Microsoft Visual C# codename Orcas Express Edition" and Compact Framework 3.5 pre-release version in my computer. I tried to create Compact Framework application using this Visual C# Orcas Express Edition. But I couldn't... Reason is I couldn't find the compact framework template in the New Project Dialog Box. Please send your suggestion or links how to develop compact framework 3.5 applications using Orcas Express Edition.

     

    Note: My System spec:

               OS: Windows XP Professional

               Softwares: Windows Mobile 6.0 SDKs, WM 5.0 SDKs, CF 2.0

     

    Thanks,

     

    GANESAN MURUGESAN

    Friday, July 13, 2007 7:02 AM

Answers

  • You need atleast VS Pro edition to be able to do smart device development. Orcas Express does not support Smart device programmability. Download Orcas Beta1 Pro or higher edition.

     

    Manav

    Friday, July 13, 2007 7:48 AM